### Property

# WPEWebKit UserContentFilterStore:path

since: 2.24

#### Declaration

    property path: utf8 [ read, write, construct-only ]

#### Description [src]

The directory used for filter storage. This path is used as the base directory where user content filters are stored on disk.

Type: | `gchar*`
Available since: | 2.24

Default value | NULL
Getter method | `webkit_user_content_filter_store_get_path()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes